RS5C372RTC(4)

NAME
rs5c372rtc - RICOH RS5C372A and RS5C372B real-time clock

SYNOPSIS
rs5c372rtc at iic? addr 0x32

DESCRIPTION
The rs5c372rtc driver provides support for the RICOH RS5C372A and RS5C372B real-time clock chips.

Access methods to retrieve and set date and time are provided through the TODR interface defined in todr(9).

SEE ALSO
iic(4), todr(9)

HISTORY
The rs5c372rtc device appeared in NetBSD 4.0.

BUGS
The driver only supports clock function.